	body {
		font-family: 'Arima', cursive;
	}
	
	h1 {
		font-size:2.1rem;
		margin-bottom:70px;
	}
	
	h2 {
		font-size:1.9rem;
	}
	
	#mainNav {
		list-style-type: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		height:50px;
		line-height:50px;
		margin-left:50px
	}
	
	#mainNav  li {
		float:left;
		padding:0 20px;
	}
	
	#mainNav li a {
		color:#13161D;
		text-decoration:none;
		
	}
	
	
	#mainNav li a:hover {
			text-decoration:underline;
		
	}
	
	#hero {
		
		
		background-image:url('/assets/img/hero2025d.webp');
		background-position:top center;
		background-size:cover;
		background-repeat:no-repeat;
	}
	
	#mszeBox {
		padding:3% 4%;
	}
	
	.parallax {
		height:85vh;
		background-image:url('/assets/img/parallax2025.webp');
		background-position:center;
		background-size:cover;
		background-repeat:no-repeat;
		background-attachment:fixed;
	}
	
	.phoneTopLink {
		line-height:50px;
		color:#070707;
		font-weight:700;
		margin-right:40px;
	}
	.white {
		color:#fff;
	}
	.gold {
		color:#fff4de;
	}
	
	.goldBg {
		background-color:#fff4de;
	}
	
	.darkBlue {
		color:#1b365c;
	}
	
	.darkBlueBg {
		background-color:#1b365c;
	}
	
	.lightBg {
		/*background-color:#f2f2f2;*/
		background-color:#fffbf2;
	}
	
	.grayBg {
		/*background-color:#f8f8f8;*/
		background-color:#fffbf2;
	}
	
	.p50 {
		padding:50px;
	}
	
	.p-h50 {
		padding:50px 0px;
	}
	
	.p100 {
		padding:100px;
	}
	
	.p-v50-h100 {
		padding:50px 100px;
	}
	
	.moreButton {
		border-radius:12px;
		border:2px solid #fff;
		padding:8px 26px;
		color:#fff;
		background-color:#1b365c;
		text-decoration:none;
	}
	
	.moreButton:hover {
		background-color:#fff4de;
		text-decoration:underline;
		color:#1b365c;
		border-color:#1b365c;
	}
	
	.imgN {
		border-radius:18px;
		margin:auto;
		max-width:66%;
	}
	
	.phoneTop {
		text-align:right;
		background-color:#ccc;border-bottom-left-radius: 25px;text-align:right;-webkit-box-shadow: -10px 14px 24px -14px rgba(66, 68, 90, 1);
-moz-box-shadow: -10px 14px 24px -14px rgba(66, 68, 90, 1);
box-shadow: -10px 14px 24px -14px rgba(66, 68, 90, 1);
	}
	
	/*menu*/
.pollSlider {
  position: fixed;
  height: 100%;

  width: 270px;
  right: 0px;
  top:0px;
  margin-right:-270px;
  z-index:999999999999999999999;
   background: #1b365c;
   border-right:3px solid #1b365c;
   }
  
  .pollSlider ul {
	  margin-top:42px;
	  margin-left:25px;
	  font-weight:600;
	  text-transform:uppercase;
  }
  
  .pollSlider a {
	  text-decoration:none;
	  line-height:180%;
	  color:#fff;
	  padding:3px 5px;
  }
  
    .pollSlider a:hover {
		color:#1b365c;
		background-color:#fff;
	}
	
	.pollSlider li {border-bottom:0px solid #fff;
width:80%;}

.pollSlider li a {
	text-transform:uppercase;
	font-size:1.4em;
	font-weight:400;
	line-height:1.8em;
	
}

.pollSlider li a img {
	max-width:22px;
	margin-right:4px;
}

.pollSlider li a img:hover {
	
}

.pollSlider li .last {
	border-bottom:0px;
}

#pollSlider-button {
  position: fixed;
  width: 55px;
  height: 50px;
  right: 15px;
  top: -8px;
  z-index:9999999;
  display:none;
}


/*ikonka*/
.position {
  position: absolute;
  top: 55px;
  right: 25px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  z-index: 99999;
}

#nav-toggle {
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 3px;
  width: 44px;
  background: #000;
  position: absolute;
  display: block;
  content: '';
}

#nav-toggle span:before {
  top: -10px;
}

#nav-toggle span:after {
  bottom: -10px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

#nav-toggle.active span {
  background-color: transparent;
  }

#nav-toggle.active span:before,
#nav-toggle.active span:after {
  top: 0;
}

#nav-toggle.active span:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

#nav-toggle.active span:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
@media screen and (min-width: 1280px) {
	#hero {
	min-height:100vh;
	}
}

@media screen and (min-width: 1900px) {
	body {
		font-size:1.3em;
	}
}
/*mobile*/
@media screen and (max-width: 1400px) {
.p100 {
	padding:50px;
}

.p-v50-h100 {
	padding:25px 50px
}

}

@media screen and (max-width: 768px) {

#hero {
	height:75vh;
}

.phoneTop {
		text-align:left !important;
		padding-left:40px;
		background-color:#ccc;border-bottom-left-radius: 25px;text-align:right;-webkit-box-shadow: -10px 14px 24px -14px rgba(66, 68, 90, 1);
-moz-box-shadow: -10px 14px 24px -14px rgba(66, 68, 90, 1);
box-shadow: -10px 14px 24px -14px rgba(66, 68, 90, 1);
	}
	
.p100 {
	padding:25px;
}

.p-v50-h100 {
	padding:25px 25px
}

#pollSlider-button {
  position: fixed;
  width: 55px;
  height: 50px;
  right: 25px;
  top: -40px;
  z-index:9999999;
  display:block;
}

#mainNav {
display:none;
}

}